=== debian/changelog ===
ros-noetic-qb-move-description (3.0.3-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 09 Jul 2023 22:00:00 -0000

ros-noetic-qb-move-description (3.0.2-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 25 Apr 2023 22:00:00 -0000

ros-noetic-qb-move-description (3.0.1-2focal) focal; urgency=high

  * FEAT: Changed ee link orientation in URDFs
  * FEAT: Changed end-effector link position for qb SoftClaw.
  * Implemented double controller.

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 22 Mar 2023 23:00:00 -0000

ros-noetic-qb-move-description (3.0.0-2focal) focal; urgency=high

  * Modified .xacro files in order to fit new xacro package version. This commint is suitable with xacro version 1.13.15 -- see https://github.com/ros/xacro/commit/7b5c20907375400cf4db6993a13238e86b38acf3 for more details.
  * Fixed errors on URDFs files

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 05 Jul 2022 22:00:00 -0000

ros-noetic-qb-move-description (2.2.1-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 26 Aug 2021 22:00:00 -0000

ros-noetic-qb-move-description (2.2.0-2focal) focal; urgency=high

  * Fix qbmove flanges inertial values
  * Fix cmake resource installation
  * Add Gazebo plugin for qbmove devices with qbMoveHWSim
  * Fixed a bug(position factor in constructor was not considered). Basic claw plugin implemented and tested.
  * modified .xacro files in order to change the URDF claw origin. Added a new launch for controlling the SoftClaw.
  * Fix finger down pad URDF
  * Fix URDF macros to set a custom parent link name
  * Add qb SoftClaw meshes and its URDF

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 25 Aug 2021 22:00:00 -0000

ros-noetic-qb-move-description (2.1.3-2focal) focal; urgency=high

  * Fix initial command and velocity limit for qbmoves

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 06 Oct 2019 22:00:00 -0000

ros-noetic-qb-move-description (2.1.2-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 10 Jun 2019 22:00:00 -0000

ros-noetic-qb-move-description (2.1.1-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 10 Jun 2019 22:00:00 -0000

ros-noetic-qb-move-description (2.1.0-2focal) focal; urgency=high

  * Fix description values
  * Fix utilities to build delta URDF easily

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 27 May 2019 22:00:00 -0000

ros-noetic-qb-move-description (2.0.2-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 08 Aug 2018 22:00:00 -0000

ros-noetic-qb-move-description (2.0.1-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 06 Aug 2018 22:00:00 -0000

ros-noetic-qb-move-description (2.0.0-2focal) focal; urgency=high

  * Update xacro models
  * Refactor launch files
  * Add flange meshes and few basic configurations
  * Add qbmove meshes
  * Refactor launch files

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 29 May 2018 22:00:00 -0000

ros-noetic-qb-move-description (1.0.6-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 23 Nov 2017 23:00:00 -0000

ros-noetic-qb-move-description (1.0.5-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 26 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-description (1.0.4-2focal) focal; urgency=high

  * Update cmake version to match Kinetic standards

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 22 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-description (1.0.3-2focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 21 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-description (1.0.2-2focal) focal; urgency=high

  * fix cmake settings to solve isolated builds

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-noetic-qb-move-description (1.0.1-2focal) focal; urgency=high

  * first public release for Kinetic

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 18 Jun 2017 22:00:00 -0000
